Jak zainstalować LineageOS na lg g3s?


(qa3259154) #1

Telefon mam od premiery, obecnie mam android 5.0.2 od LG i jak chce zainstalować jakąś aplikację to jest komunikat “Twoje urządzenie nie jest zgodne z tą wersją”.
Proszę o pomoc.


(blumberplumber) #2

Zobacz to:


(krystian3w) #3

Spróbuj znaleźć aplikacje na apk mirror:

Jest szansa, że aplikacja jest na razie tylko pod AMR x64 (lub porzucono słabsze smartfony) a ty takiego nie masz i stąd np. komunikat.


(qa3259154) #4

Niewazne jaką aplikacje zainstaluje to i tak dzieje się to: https://www.youtube.com/watch?v=UfPNjsUkfco


(krystian3w) #5

Może u Ciebie jakimś cudem wykrywa mało ramu / mały ekran / starszy android.


(qa3259154) #6

A jest jakas mozliwosc zainstalowania na nim LineageOS ?


(krystian3w) #7

Jakaś jest ale nie wiem o co chodzi z tym ostatnim komentarzem “że komuś się nie udało zaktualizować…?”.

Inne nazwy tego telefonu D722v, G3 mini, B2 mini, D722


(qa3259154) #8

Zgrywamy oba zipy na karte sd

Problem jest taki ze telefon nie wykrywa mi karty sd.